html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead{
	margin: 0;
	padding: 0;
	border: none;
	outline: 0;
	vertical-align: baseline;
}
 
:root {
	--color__1: #fff;
	--color__2: #F9F6F0;
	--color__3: #6B6A68;
	--color__4: #B58B52;
	--color__5: #9D8960;
	--color__6: #322D27;
}
 

label{
	cursor: pointer;
}
ol, ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
li{
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input:focus {
	outline: none;
}
textarea:focus {
	outline: none;
}
select:focus {
	outline: none;
}
sup {
	vertical-align: top;
	font-size: 10px;
}
sub {
	vertical-align: bottom;
	font-size: 10px;
}
html, body {
    width: 100%;
	height: 100%;
	font-family: "Jost", sans-serif;
	color: var(--color__6);
	font-size: 18px;
	line-height: 140%; 
	background: var(--color__1);
}
body {
    display: flex;
    flex-direction: column;
}
* {
	box-sizing: border-box;
}	
a {
	color: inherit;
	text-decoration: none;
}
 		
h1 {
	position: relative;
	color: var(--color__5);
	font-size: 52px;
	line-height: 100%;
	font-weight: 600;
	margin: 0 0 40px 0;
}
h2 {
	position: relative;
    font-size: 32px;
    line-height: 40px;
    font-weight: 400;
    margin: 0 0 30px 0;
    color: var(--color__3);
}
h2 span {
	color: var(--color__5);
}
h3 {
	position: relative;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    margin: 0 0 20px 0;
    color: var(--color__3);
}
h4 {
	position: relative;
	font-size: 24px;
	line-height: 30px; 
	font-weight: 500;
	margin: 0 0 30px 0;
}	
h5 {
	position: relative;
    color: var(--color__5);
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}

img {
	width: 100%;
	height: auto;
	display: block;
}	

.wp {
    max-width: 1680px;
	position: relative;
	margin: 0 auto;
	padding: 0 40px;
    box-sizing: border-box;
}
.wrapper {
	position: relative;
    flex: 1 0 auto;
}	
 
.btn {
    position: relative;
	padding: 18px 32px;
	display: inline-block;
	color: var(--color__1);
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	background: var(--color__4);
	box-sizing: border-box;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
	transition: 1s;
}
.btn:hover {
	background: var(--color__5);
	transition: 1s;
}	

.top {
	position: relative;
	padding: 20px 0;
	color: #F2F0EB;
	background: #403A2E;
	box-sizing: border-box;
	z-index: 100;
}
.topFlex {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	gap: 120px;
}
.top-address, .top-phone {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 60px;
}
.top .address {
	font-weight: 500;
}
.address {
	position: relative;
}
.phone {
	position: relative;
}	
.phone a {
	display: block;
	font-weight: 500;
}
.email {
	position: relative;
}	
.email a {
	display: block;
	font-weight: 500;
}

.menuTop {
	position: relative;
}	
	
.header {
	position: relative;
	padding: 30px 0;
	box-sizing: border-box;
}
.header .wp {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}	
.header_logo {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.logo {
	width: 355px;
    height: 50px;
	position: relative;
	display: block;
	background: url(../images/logo.svg) no-repeat;
	background-size: auto 100%;
}	

.hamburger, .mark {
	position: relative;
	cursor: pointer;
	display: none;
}
.hamburger .svgIcon, .mark .svgIcon {
	width: 30px;
    height: 30px;
	display: block;
    fill: var(--color__5); 
}
.hamburger .svgIcon:hover, .mark .svgIcon:hover {
	fill: var(--color__4); 
}	

	
.header_item {
	position: relative;
	text-align: center;
}
.header_item .phone {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 12px;
}
.header_item .phone .svgIcon {
	width: 13px;
    height: 13px;
    display: block;
    margin: 0 auto;
    fill: var(--color__4);	
}

.social {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}	
.social a {
	display: flex;
    flex-wrap: wrap;
	transition: 1s;
}	
.social a .svgIcon {
	width: 30px;
	height: 30px;
	display: block;
	fill: var(--color__5);
}	
.social a:hover .svgIcon {
	fill: var(--color__4);
}	
	

.headerMenu {
	position: relative;
	padding: 15px 0;
	background: var(--color__5);
}
.headerMenu .menu {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 60px;
}	
.headerMenu .menu a {
	display: block;
	color: var(--color__1);
	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
}
.headerMenu .menu a:hover {
	color: var(--color__2);
}	


/* footer */
.footer {
	position: relative;
	flex: 0 0 auto;
	padding: 40px 0 80px 0;
	color: var(--color__2);
	background: var(--color__6);
}				
.footer .wp {
	display: flex; 
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}	
.footer-copyright a {
	font-size: 16px;
	color: var(--color__5);
}
.footer a {
	display: block;
}	
.footer-contacts {
	position: relative;
	display: flex; 
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 160px;
}
.footer-contacts__item {
	position: relative;
}
.footer-contacts__item .address {
	margin-bottom: 10px;
}
	

/* general */
.section {
	position: relative;
	margin-bottom: 80px;
}
.fonDark {
	padding: 80px 0;
	background: var(--color__6);
}	
.fonLight {
	padding: 80px 0;
	/*
	background: rgba(211,211,209,0.2);
	*/
	background: var(--color__2);
}	
.title {
	position: relative;
	color: var(--color__3);
	font-size: 44px;
    line-height: 120%;
    font-weight: 400;
	margin-bottom: 60px;
}
.title span {
	color: var(--color__5);
	font-weight: 500;
}
.snippet {
	max-width: 1140px;
	position: relative;
	margin-bottom: 30px;
	font-size: 21px;
	line-height: 30px;
}
.snippet.center {
	margin-left: auto;
	margin-right: auto;
}
.center {
	text-align: center;
}
.mb-60 {
	margin-bottom: 60px;
}
.mb-40 {
	margin-bottom: 40px;
}	
.mt-60 {
	margin-top: 60px;
}
.mt-40 {
	margin-top: 40px;
}

.topic {
	position: relative;
	margin-top: 20px;
}	
.bread-crumbs {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-bottom: 10px;
}
.bread-item {
	position: relative;
	color: var(--color__3);
	font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}
.bread-item a {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 15px;
}
.bread-item a:hover {
	text-decoration: underline;
}
.bread-item a:after {
	width: 5px;
    height: 5px;
	display: block;
	background: var(--color__4);
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	content: '';
}
.content {
	position: relative;
}	

.reviews {
	max-width: 720px;
	height: 800px; 
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}	
.reviews iframe {
	width: 100%;
	height: 100%;
	border: 1px solid var(--color__2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-sizing:border-box;
}

.contacts {
	position: relative;
    display: grid;
    gap: 40px;
	grid-template-columns: repeat(2, 1fr);
	align-items: stretch;
}
.contacts-item {
	position: relative;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    align-items: stretch;
	gap: 20px;
}
 
.map {
	position: relative;
}	
 
.map iframe {
	width: 100%;
	height: 500px;
}	

.mainFon {
	position: relative;
}

.mainFon__info {
	position: relative;
	display: grid;
    grid-template-columns: 540px auto;
    gap: 40px;
	align-items: center;
}
.mainFon__info-text {
	position: relative;
}
.mainFon__info-text .snippet {
	color: var(--color__2);
}
.mainFon__info-img {
	position: relative;
}

.mainFon__plus {
	position: relative;
	margin-top: 60px;
}	

.about-number {
	max-width: 1280px;
	position: relative;
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(4, 1fr);
    align-items: flex-start;
	margin: 0 auto;
}	
.about-number .item {
	position: relative;
	text-align: center;
	box-sizing: border-box;
}
.about-number .count {
	margin-bottom: 5px;
	color: var(--color__5);
	font-size: 60px;
    line-height: 60px;
    font-weight: 300;
}
.about-number .item p {
	color: var(--color__2);
	font-size: 20px;
}


/* iconPlus */
.iconPlus {
	position: relative;
    display: grid;
    gap: 80px;
	grid-template-columns: repeat(3, 1fr);
	align-items: stretch;	
}
.iconPlus__item {
	position: relative;
	text-align: center;
}	
.iconPlus__item-icon {
	width: 80px;
	margin: 0 auto;
}
.iconPlus__item-title {
	margin-top: 10px;
	color: var(--color__5);
	font-size: 28px;
    line-height: 36px;
    font-weight: 500;
}		
.iconPlus__item-text {
	margin-top: 20px;
}

/* textPlus */
.textPlus  {
	position: relative;
    display: grid;
    gap: 80px;
	grid-template-columns: repeat(4, 1fr);
	align-items: stretch;	
}
.textPlus__item {
	position: relative;
	text-align: center;
}	
.textPlus__item-title {
	color: var(--color__3);
	font-size: 20px;
}
.textPlus__item-icon {
	position: relative;
	margin-bottom: 16px;
}
.textPlus__item-icon .svgIcon {
	width: 24px;
	height: 24px;
	display: block;
	margin: 0 auto;
	fill: var(--color__4);
}

/* carousel_type */	
.carousel_type {
	position: relative;
}	

.carousel_type .owl-item:nth-child(odd) .type p {
	margin-top: 20px;
}	
.carousel_type .owl-item:nth-child(even) .type p {
	margin-bottom: 20px;
}
.carousel_type .owl-item:nth-child(even) .type {
	flex-direction: column-reverse;
}
.type {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	color: var(--color__3);
}
.type p {
	width: 100%;
}	
.type strong {
	color: var(--color__5);
	font-weight: 500;
}

.owl-dots {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	margin-top: 40px;
}	
.owl-dot {
	width: 20px;
	height: 3px;
	background: var(--color__2);
	border: none;
}
.owl-dot.active {
	width: 60px;
	background: var(--color__4);
}


/* gallery */
.gallery {
	position: relative;
    display: grid;
    gap: 20px;
	grid-template-columns: repeat(4, 1fr);
	align-items: stretch;
}
.gallery__item {
    position: relative;
}
.gallery__item a {
	position: relative;
    display: block;
}
.gallery__item a img {
    width: 100%;
    height: auto;
    display: block;
}

/* electronicMenu */
.electronicMenu {
	position: relative;
    display: grid;
    gap: 80px;
	grid-template-columns: auto 240px;
	align-items: center;
}
.electronicMenu__info {
	position: relative;
	color: var(--color__3);
}
.electronicMenu__img {
	position: relative;
}	
.qrMenu {
	width: 240px;
    height: 240px;
	position: relative;
	background: url(../images/qr.svg) no-repeat;
	background-size: 100%;
}	

.textColumn {
	position: relative;
	column-count: 2;
	column-gap: 60px;
}	
.textColumn p {
	margin-bottom: 10px;
}	

/* popup-menu */
.popup-menu {
	width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
	padding: 40px 20px;
    background: var(--color__2);
	box-sizing: border-box;
    z-index: 5000;
	overflow-y: auto;
	display: none;
}
.popup-menu .menu {
	position: relative; 
	text-align: center;
}
.popup-menu .menu a {
	display: block;
    margin: 20px 0;
    color: var(--color__5);
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
}	
.popup-menu .menu a:hover {
	color: var(--color__5);
}

.close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}	
.close .svgIcon {
	width: 30px;
	height: 30px;
	display: block;
	margin: 0 auto;
	fill: var(--color__5); 
}
.close:hover .svgIcon {
	fill: var(--color__4); 
}

/* popup-contacts */
.popup-contacts {
	width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
	padding: 40px 20px;
    background: var(--color__2);
	box-sizing: border-box;
    z-index: 5000;
	overflow-y: auto;
	display: none;
}
.popup-contacts__item {
	position: relative;
	margin-bottom: 20px;
}	
.popup-contacts__item .address {
    margin-bottom: 10px;
}

.policy {
	position; relative;
}	
.policy p, .policy ul {
	margin-bottom: 20px;
}
.policy ul li {
	margin-left: 20px;
	list-style: disc;
}	

.events {
	position: relative;
    display: grid;
    gap: 60px;
	grid-template-columns: repeat(1, 1fr);
	align-items: stretch;
}
.events__item {
	position: relative;
	padding: 40px;
	display: grid;
    gap: 40px;
	grid-template-columns: repeat(2, 1fr);
	align-items: stretch;
	background: var(--color__2);
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.events__item .event-info {
	position: relative;
	margin-bottom: 30px;
}	
.event-tag {
	padding: 10px 20px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 500;
	margin-bottom: 20px;
	display: inline-block;
	border: 1px solid var(--color__5);
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
.events__item ul li {
	margin-bottom: 10px;
}
.events__item ul.ul-flex {
	display: flex;
	gap: 20px;
}	
.events__item ul.ul-flex li {
	margin-left: 20px;
	list-style: disc;
}	
.events__item ul.ul-flex li::marker {
	color: var(--color__4);
	font-size: 14px;
}

.category {
	position: relative;
    display: grid;
    gap: 40px;
	grid-template-columns: repeat(3, 1fr);
	align-items: stretch;
}
.category__item {
	position: relative;
}
.category__item-img {
	position: relative;
}
.category__item-info {
	position: relative;
	display: block;
	text-align: center;
	padding-top: 20px;
}
.category__item-title {
	display: block;
	font-size: 24px;
    line-height: 32px;
    font-weight: 500;
}
.category__item-val {
	display: block;
    color: var(--color__5);
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    margin: 5px 0 0 0;
    text-transform: uppercase;
}

.catalog {
	position: relative;
    display: grid;
    gap: 40px;
	grid-template-columns: repeat(4, 1fr);
	align-items: stretch;
}
.catalog__item {
	position: relative;
	display: grid;
    gap: 20px;
	grid-template-columns: repeat(1, 1fr);
	align-items: stretch;
}
.catalog__item-info {
	position: relative;
	align-self: start;
}
.catalog__item-img {
	position: relative;
    overflow: hidden;
    width: 100%;
    padding-bottom: 100%;
    display: flex;
    justify-content: center;
    background: var(--color__2) url(../images/no-image.svg) no-repeat center;
}
.catalog__item-img a {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.catalog__item-img img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: contain;
    display: block;
}
.catalog__item-title {
	margin: 20px 0 0 0;
	font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}
.catalog__item-text {
	color: var(--color__3);
}
.catalog__item-price {
	position: relative;
	align-self: end;
	font-size: 20px;
    line-height: 30px;
    font-weight: 500;
}
.catalog__item-price span {
	color: var(--color__5);
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
}

.cookieinfo {
	padding: 20px !important;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	gap: 20px;
	flex-direction: column-reverse;
	color: var(--color__6) !important;
	font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
	font-family: "Jost", sans-serif !important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	box-sizing: border-box;
}	
.cookieinfo span {
	width: 100%;
	padding: 0  !important;
}	
.cookieinfo-close {
	padding: 18px 32px !important;
	margin: 0 auto !important;
    display: inline-block;
    color: var(--color__1) !important;
    text-align: center;
    font-size: 18px !important;
    font-weight: 600 !important;
    line-height: 24px !important;
	font-family: "Jost", sans-serif !important;
    background: var(--color__4) !important;
    box-sizing: border-box!important;
    -webkit-border-radius: 20px!important;
    -moz-border-radius: 20px!important;
    border-radius: 20px!important;
	float: none !important;
}	